toggleconsole

echo "---"
echo "Minimap maplist:"
echo "cs_assault_mini"
echo "de_aztec_mini_v2"
echo "de_dust2_mini_vk"
echo "de_mini_dust"
echo "de_mini_snow"
echo "de_minibackalley"
echo "de_minidust"
echo "de_torn_mini"
echo "mini_inferno"
echo "pubmasters_mini_dust"
echo "Tape the map name for changelevel."
echo "---"
